SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-HTML-Template-Pluggable rpm build for : Mandriva 2011. For other distributions click perl-HTML-Template-Pluggable.

Name : perl-HTML-Template-Pluggable
Version : 0.170.0 Vendor : Mandriva
Release : 2 Date : 2011-04-18 03:59:45
Group : Development/Perl Source RPM : perl-HTML-Template-Pluggable-0.170.0-2.src.rpm
Size : 0.04 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Extends HTML::Template with plugin support
Description :
By adding support for this dot notation to the HTML::Template manpage, the
programmers\' job of sending data to the template is easier, and designers
have easier access to more data to display in the template, without
learning any more tag syntax.

EXAMPLES
Class::DBI integration
the Class::DBI manpage accessors can be used in the template. If the
accessor is never called in the template, that data doesn\'t have to be
loaded.

In the code:

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
ftp.pbone.net  perl-HTML-Template-Pluggable-0.170.0-2-mdv2011.0.noarch.rpm
     

Provides :
perl(HTML::Template::Pluggable)
perl(HTML::Template::Plugin::Dot)
perl-HTML-Template-Pluggable

Requires :
perl-base >= 2:5.12.3
perl(Class::Trigger)
perl(HTML::Template) >= 2.700.0
perl(Regexp::Common)
perl(Scalar::Util)
perl(Test::MockObject) >= 1.0.0
perl(Test::More)
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/perl5/vendor_perl/5.12.3/HTML
/usr/lib/perl5/vendor_perl/5.12.3/HTML/Template
/usr/lib/perl5/vendor_perl/5.12.3/HTML/Template/Pluggable.pm
/usr/lib/perl5/vendor_perl/5.12.3/HTML/Template/Plugin
/usr/lib/perl5/vendor_perl/5.12.3/HTML/Template/Plugin/Dot.pm
/usr/share/doc/perl-HTML-Template-Pluggable
/usr/share/doc/perl-HTML-Template-Pluggable/Changes
/usr/share/doc/perl-HTML-Template-Pluggable/META.yml
/usr/share/doc/perl-HTML-Template-Pluggable/README
/usr/share/man/man3/HTML::Template::Pluggable.3pm.xz
/usr/share/man/man3/HTML::Template::Plugin::Dot.3pm.xz